<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="097fcb2d89b13c1ed3d42c32f9c739f3">
  <dict>
    <!--2023-09-05 14:50:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
